/* @font-face */
@font-face {
    font-family: 'piekosfx_basic_bbregular';
    src: url('../fonts/piekosfxbb-basic-webfont.eot');
    src: url('../fonts/piekosfxbb-basic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/piekosfxbb-basic-webfont.woff') format('woff'),
         url('../fonts/piekosfxbb-basic-webfont.ttf') format('truetype'),
         url('../fonts/piekosfxbb-basic-webfont.svg#piekosfx_basic_bbregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gotham_bookregular';
    src: url('../fonts/gotham-book-webfont.eot');
    src: url('../fonts/gotham-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gotham-book-webfont.woff') format('woff'),
         url('../fonts/gotham-book-webfont.ttf') format('truetype'),
         url('../fonts/gotham-book-webfont.svg#gotham_bookregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.unlock_logo                    { z-index: 5; position: absolute; top: 0px; right: 0px; width: 147px; height: 85px; display: none; background: url(../images/unlock_logo.png) no-repeat 0 0; }

.back_missions_btn				{ position: absolute; top: 574px; left: 0px; width: 119px; height: 55px; display: none; overflow: hidden !important; background: url(../images/btn_bk.png) no-repeat 0 0; padding: 0 0 8px 0; }
.back_missions_btn a:link,
.back_missions_btn a:visited	{ width: 119px; height: 0; display: block; overflow: hidden !important; padding: 55px 0 0 0; }

/* Vote Styles */
.overlay			{ visibility: hidden; z-index: 12; position: absolute; top: 110px; left: 50%; width: 905px; height: 463px; color: #ffffff; font-size: 20px; font-family: 'piekosfx_basic_bbregular', Arial, Helvetica, sans-serif; background: url(../../images/ben/overlay_bk.png) no-repeat 0 0; margin: 0 0 0 -452px; }
.overlay .btn_close	{ z-index: 99; position: absolute; top: 21px; right: 31px; width: 70px; height: 60px; }
.overlay .btn_close a:link,
.overlay .btn_close a:visited	{ width: 63px; height: 60px; display: block; color: #000000; font-size: 51px; text-decoration: none; line-height: 50px; text-align: center; background: url(../../images/ben/btn_close.png) no-repeat 0 0; padding: 0 0 0 7px; }
.overlay .btn_close a:hover		{ background-position: 0 -60px; }
.overlay .landing	{ z-index: 13; position: absolute; top: 52px; left: 50%; width: 733px; height: 358px; background: url(../../images/ben/landing.jpg) no-repeat 0 0; margin: 0 0 0 -366px; }
.overlay .landing .heading			{ width: 733px; font-size: 30px; line-height: 23px; text-align: center; padding: 24px 0 0 0; }
.overlay .landing .btn				{ position: absolute; top: 146px; left: 50%; width: 216px; height: 69px; margin: 0 0 0 -108px; }
.overlay .landing .btn a:link,
.overlay .landing .btn a:visited	{ width: 202px; height: 69px; display: block; color: #000000; font-size: 33px; text-decoration: none; line-height: 52px; text-align: center; background: url(../../images/btn_landing.png) no-repeat 0 0; padding: 0 14px 0 0; }
.overlay .landing .btn a:hover		{ background-position: 0 -69px; }
.overlay .voting					{}
.overlay .voting .instruction		{ font-size: 16px; line-height: 52px; text-align: center; }
.overlay .voting .versus			{ cursor: default; position: absolute; top: 151px; left: 50%; width: 100px; font-size: 130px; text-align: center; margin: 0 0 0 -50px; }
.overlay .voting .lhs,
.overlay .voting .rhs				{ z-index: 12; position: absolute; top: 52px; width: 308px; height: 362px; }
.overlay .voting .lhs				{ left: 89px; }
.overlay .voting .rhs				{ right: 89px; }
.overlay .voting .lhs a:link,
.overlay .voting .lhs a:visited,
.overlay .voting .rhs a:link,
.overlay .voting .rhs a:visited		{ position: relative; width: 308px; height: 362px; display: block; text-decoration: none; }
.overlay .voting .lhs a:hover .btn,
.overlay .voting .rhs a:hover .btn	{ background-position: 0 -45px; }
.overlay .voting .lhs a .btn,
.overlay .voting .rhs a .btn		{ z-index: 15; position: absolute; bottom: 19px; left: 50%; width: 191px; height: 45px; display: block; color: #000000; font-size: 25px; line-height: 40px; text-align: center; background: url(../../images/btn.png) no-repeat 0 0; margin: 0 0 0 -105px; }
.overlay .voting .lhs a .over,
.overlay .voting .rhs a .over		{ z-index: 14; position: absolute; top: 0; left: 0; width: 308px; height: 362px; display: block; background-repeat: no-repeat; background-position: 0 0; }
.overlay .voting .lhs a .over		{ background-image: url(../../images/ben/voting_lhs_over.png); }
.overlay .voting .rhs a .over		{ background-image: url(../../images/ben/voting_rhs_over.png); }
.overlay .voting .lhs a .image,
.overlay .voting .rhs a .image		{ z-index: 13; position: absolute; top: 0; left: 0; width: 308px; height: 362px; display: block; }
.overlay .result					{}
.overlay .result .leaderboard		{ z-index: 18; position: absolute; top: 52px; left: 88px; width: 308px; height: 360px; background: url(../../images/result_leaderboard_bk.png) no-repeat 0 0; }
.overlay .result .leaderboard h1	{ font-weight: normal; font-size: 28px; line-height: 40px; padding: 5px 0 0 60px; }
.overlay .result .leaderboard ul			{ list-style: none; font-size: 12px; font-family: 'gotham_bookregular', Arial, Helvetica, sans-serif; }
.overlay .result .leaderboard ul.numbers	{ position: absolute; top: 48px; left: 30px; }
.overlay .result .leaderboard ul.characters	{ position: absolute; top: 48px; left: 55px; }
.overlay .result .leaderboard ul li			{ padding-bottom: 1px; }
.overlay .result .leaderboard ul li.highlight	{ color: #7fb632; }
.overlay .result .leaderboard ul li.alien01	{ padding-left: 30px; }
.overlay .result .leaderboard ul li.alien02	{ padding-left: 28px; }
.overlay .result .leaderboard ul li.alien03	{ padding-left: 27px; }
.overlay .result .leaderboard ul li.alien04	{ padding-left: 25px; }
.overlay .result .leaderboard ul li.alien05	{ padding-left: 24px; }
.overlay .result .leaderboard ul li.alien06	{ padding-left: 23px; }
.overlay .result .leaderboard ul li.alien07	{ padding-left: 22px; }
.overlay .result .leaderboard ul li.alien08	{ padding-left: 20px; }
.overlay .result .leaderboard ul li.alien09	{ padding-left: 18px; }
.overlay .result .leaderboard ul li.alien10	{ padding-left: 15px; }
.overlay .result .leaderboard ul li.alien11	{ padding-left: 14px; }
.overlay .result .leaderboard ul li.alien12	{ padding-left: 13px; }
.overlay .result .leaderboard ul li.alien13	{ padding-left: 11px; }
.overlay .result .leaderboard ul li.alien14	{ padding-left: 9px; }
.overlay .result .leaderboard ul li.alien15	{ padding-left: 7px; }
.overlay .result .leaderboard ul li.alien16	{ padding-left: 5px; }
.overlay .result .leaderboard ul li.alien17	{ padding-left: 4px; }
.overlay .result .leaderboard ul li.alien18	{ padding-left: 3px; }
.overlay .result .leaderboard ul li.alien19	{ padding-left: 2px; }
.overlay .result .leaderboard ul li.alien20	{ padding-left: 0; }
.overlay .result .character			{ z-index: 15; position: absolute; top: 52px; right: 88px; width: 420px; height: 205px; }
.overlay .result .character .over	{ z-index: 17; position: absolute; top: 0; left: 0; width: 420px; height: 205px; background: url(../../images/ben/result_character_over.png) no-repeat 0 0; }
.overlay .result .character .image	{ z-index: 16; position: absolute; top: 0; left: 0; width: 420px; height: 205px; }
.overlay .result .description		{ z-index: 16; position: absolute; top: 268px; right: 97px; width: 436px; text-align: center; }
.overlay .result .description p.label		{ font-size: 21px; font-family: 'gotham_bookregular', Arial, Helvetica, sans-serif; line-height: 30px; }
.overlay .result .description p.name		{ font-size: 66px; line-height: 50px; }
/*
.overlay .result .vote				{ z-index: 12; position: absolute; bottom: 48px; left: 375px; width: 191px; height: 45px; }
.overlay .result .share				{ z-index: 12; position: absolute; bottom: 48px; left: 586px; width: 191px; height: 45px; }
*/
.overlay .result .vote				{ z-index: 12; position: absolute; bottom: 48px; left: 480px; width: 191px; height: 45px; }
.overlay .result .btn				{}
.overlay .result .btn a:link,
.overlay .result .btn a:visited		{ width: 191px; height: 45px; display: block; color: #000000; font-size: 25px; text-decoration: none; line-height: 40px; text-align: center; background: url(../../images/btn.png) no-repeat 0 0; }
.overlay .result .btn a:hover		{ background-position: 0 -45px; }

/* NoFlash Styles */
.get_flash				{ position: relative; width: 944px; height: 640px; display: block; font-size: 20px; font-family: 'piekosfx_basic_bbregular', Arial, Helvetica, sans-serif; background: url(../../images/noflash/getflash_background.jpg) no-repeat 0 0; margin: 0 auto; }

.get_flash .logo		{ position: absolute; top: 64px; left: 181px; width: 195px; height: 202px; }
.get_flash .unlock		{ position: absolute; top: 65px; right: 174px; width: 356px; height: 199px; }

.get_flash .flash_label	{ width: 430px; color: #ffffff; font-size: 34px; text-align: center; padding: 274px 0 11px 0; margin: 0 auto; }
.get_flash .flash_btn				{ width: 336px; padding: 0 0 23px 0; margin: 0 auto; }
.get_flash .flash_btn a:link,
.get_flash .flash_btn a:visited		{ position: relative; width: 266px; height: 82px; display: block; color: #000000; font-size: 52px; text-decoration: none; line-height: 70px; text-align: center; background: url(../../images/noflash/flash_btn.png) no-repeat 0 0; padding: 0 70px 0 0; }
.get_flash .flash_btn a .flash_icon	{ position: absolute; top: 7px; right: 20px; width: 62px; height: 61px; display: block; background: url(../../images/noflash/flash_icon.png) no-repeat 0 0; }
.get_flash .flash_btn a:hover		{ background-position: 0 -82px; }

.get_flash .other_label	{ width: 430px; color: #ffffff; font-size: 25px; text-align: center; padding: 0 0 4px 0; margin: 0 auto; }
.get_flash .other_btns					{}
.get_flash .other_btns .btn1			{ width: 175px; height: 40px; }
.get_flash .other_btns .btn1 a:link,
.get_flash .other_btns .btn1 a:visited	{ width: 175px; height: 40px; display: block; color: #000000; font-size: 20px; text-decoration: none; line-height: 32px; text-align: center; background: url(../../images/noflash/other_btn1.png) no-repeat 0 0; }
.get_flash .other_btns .btn1 a:hover	{ background-position: 0 -40px; }
.get_flash .other_btns .btn2			{ width: 137px; height: 40px; }
.get_flash .other_btns .btn2 a:link,
.get_flash .other_btns .btn2 a:visited	{ width: 137px; height: 40px; display: block; color: #000000; font-size: 20px; text-decoration: none; line-height: 32px; text-align: center; background: url(../../images/noflash/other_btn2.png) no-repeat 0 0; }
.get_flash .other_btns .btn2 a:hover	{ background-position: 0 -40px; }